.banner1{height:277px;background: url(images/b1.jpg) top center no-repeat;}
.banner2{height: 274px;background: url(images/b2.jpg) top center no-repeat;}

.main{width: 1000px;margin: 0 auto;}
.laya{float: left;}
.layb{float: right;}

a.a-detail{color: #ff8933;}

.ul-txta a:hover,.ul-txte a:hover{color: #ff8933;}
/* boxa */
.boxa{height: 402px;background: url(images/box1.jpg) top center no-repeat;}
.boxa .main{width: 964px;padding: 22px 18px;}
.boxa .laya{width: 500px;position: relative;height: 320px;}
.boxa .layb{width: 402px;}



.ul-num{width: 42px;height: 18px;position: absolute;right: 5px;top:292px;}
.ul-num li{float: left;width: 18px;height:18px;background: #858585;display: inline;cursor:pointer;color:#fff;}
.li-two{margin-left: 4px;}
.ul-num li.current{background: #ff6600;}

.txta{margin-top: 16px;} 
.boxa .layb h4{font: 24px/44px "MicroSoft Yahei";}
.boxa .layb p{font: 14px/24px "SimSun"; text-align: left;color: #424242;}

.ul-txta{margin-top: 50px;text-align: left;padding: 0 46px;}
.ul-txta li{font: 18px/30px "MicroSoft Yahei";}
.ul-txta li a{color: #0d0d0d;}



.boxb{height: 428px;background: url(images/box2.jpg) top center no-repeat;}
.boxb .main{padding-top:128px;}
.ul-txtb i,.ul-txtb em{display: inline-block;height: 36px;font: 16px/36px "MicroSoft Yahei";color: #1d1d1d;}
.ul-txtb{float: left;;width: 489px;padding-left: 92px;}
.ul-txtb i{width: 115px;}
.ul-txtb em{width: 374px;}

.boxc{height:785px;background: url(images/box3.jpg) top center no-repeat;}
.boxc .main{width: 860px;padding: 108px 60px 0 80px;}
.one,.two,.three{width: 350px;}
.one{float: left;}
.two{float: right;}
.three{margin: 0 auto;margin-top: -12px;}
.a-pic{display: block;width: 300px;height: 150px;margin: 0 auto;}
.txtc h4 a,.a-h4b{text-decoration: none;color: #000;}
.txtc p{color: #424242;}


.boxc .main h4{font: 24px/40px "MicroSoft Yahei";}
.boxc .main p{padding: 0 52px;text-align: left;margin-top: 10px;font: 14px/24px "SimSun";}

.boxd{height: 478px;background: url(images/box4.jpg) top center no-repeat;overflow: hidden;}
.picslide{position: relative;height: 478px;}
.prev,.next{width: 37px;height: 73px;position: absolute;top:200px;background: #ccc;z-index: 1;}
.prev{right:0;background: url(images/pin.png) -44px -76px no-repeat;}
.next{left: 0;background: url(images/pin.png) 0 0 no-repeat;}
a.prev:hover{background: url(images/pin.png) -44px 0 no-repeat;}
a.next:hover{background: url(images/pin.png) 0 -76px no-repeat;}
.ul-slidepic{width: 895px;height:478px;}
.ul-slidepic li{width: 540px;/* margin-left: 10px; */display: inline;}
.d-slide{float: left;margin-left: -360px;width:1640px;display: inline;}
.d-width{width: 900px;overflow: hidden;margin:0 auto;position: relative;}
/* .mask{display: inline-block;width: 540px;height: 478px;opacity: 0.55;background: #000;filter:alpha(opacity=55);position: absolute;top:0;left: 0;}
.current .mask{display: none;} */
.mask1,.mask2{display: inline-block;width: 180px;height: 478px;opacity: 0.55;background: #000;filter:alpha(opacity=55);position: absolute;z-index: 3;}
.mask1{top:0;left: 0;}
.mask2{top:0;right: 0;}


.boxe{height: 724px;background: url(images/box5.jpg) top center no-repeat;}
.boxe .main{padding-top: 168px;}
.boxe .layb{width: 377px;}
.ul-txte{padding: 0 108px;font: 16px/29px "MicroSoft Yahei";text-align: left;}
.ul-txte a{color: #020202;margin-left: 5px;}
.boxe p{width: 220px;font: 14px/24px "MicroSoft SimSun";color: #9ec7f1;text-align: left;text-indent: 2em;padding: 0 20px;}
.intel{margin-top:154px;}
.a-dell,.a-intel{margin-top:7px;background: url(images/pin.png) no-repeat;display: inline-block;width:116px;height: 107px;}
.a-dell{background-position: 0 -150px;}
.a-intel{background-position: 0 -258px;}


body #bottom .links { background:none; text-align:center;color: #fff;}
body #bottom .links ,body #bottom .links a { color:#fff;}
body #bottom{width: 100%;background: url(images/ft.jpg) top center no-repeat;}
